From: Andreas Tille <tille@debian.org>
Last-Update: Fri, 10 Jul 2015 18:23:26 +0200
Description: -lrt does not help only for Linux but also for freebsd
 This is a copy of the patch written for the bwa Debian package.
Forwarded: https://github.com/lh3/bwa/pull/312

--- a/bwa-apache2/Makefile
+++ b/bwa-apache2/Makefile
@@ -17,6 +17,9 @@
 ifeq ($(shell uname -s),Linux)
 	LIBS += -lrt
 endif
+ifeq ($(shell uname -s),GNU/kFreeBSD)
+	LIBS += -lrt
+endif
 
 .SUFFIXES:.c .o .cc
 
